/* general rules to replace browser defaults and to set up some global info */
body { margin: 0; padding: 0; }
form { padding: 0; margin: 0; border: 0; }
p { margin: 0px; padding: 3px 0px; }
ul { margin: 7px 0 8px 16px; padding: 0; }

body, input, textarea, select, td, th { font: 12px/14px Arial, Helvetica, sans-serif; color: #444242; }
h1, h2, h3, h4, h5, h6 { font-size: 10px; font-weight: normal; margin: 0; padding: 0; }
a { color: #336699; }
a:hover { color: #444242; }
a:hover { color: #fff; background-color: #336699; text-decoration: none;  }
img, a img, a:hover img { border: none; }

#container { background: #fff url(../images/leftnav_bg.gif) repeat-y; }

#masthead { background: #f6f8fc url(../images/masthead_bg.gif) repeat-x; border-bottom: 1px solid #98a2c3; }
	.logo { float: left; }
	.logo img { margin: 20px 0 15px 30px; }
	.logo a:hover { background-color: #f6f8fc; }
	.user-info { float: left; margin: 36px 0 0 38px; }
	.user-info strong { color: #69a659; font-size: 160%; font-weight: bold; font-family: "Trebuchet MS", Verdana; }
	.user-info p { color: #336699; padding-top: 6px; }
	.quick-search { float: right; margin: 30px 30px 0 0; width: 227px; height: 42px; background: url(../images/search_bg.gif) no-repeat; }
	.quick-search form { margin: 10px; vertical-align: middle; }
	.quick-search label { font-size: 130%; font-weight: bold; color: #314687; vertical-align: middle; }
	.quick-search input { width: 70px; border: 1px solid #7f9db9; margin: 0 5px; vertical-align: middle; }
	.quick-search button { background: url(../images/button_go.gif) no-repeat; width: 31px; height: 22px; border: none; vertical-align: middle; cursor: pointer;  }
	.quick-search button b { visibility: hidden; }
	
#content-container { border-top: 1px solid #fff; float: left; width: 100%; }
	
	#content { margin-left: 220px; padding-right: 30px; }
	#navigation { float: left; width: 200px; }
	
	.breadcrumb { font-size: 90%; font-weight: bold; }
	
	/* headings */
	h1, h2, h3 { font-family: "Trebuchet MS", Verdana; }
	h1, h2, h4, .datatable caption { font-weight: bold; }
	h1 { color: #6aa759; font-size: 180%; padding: 10px 0 5px; line-height: 110%; }
	h2 { font-size: 200%; padding: 12px 0 12px;  }
	h3 { color: #6aa759; font-size: 140%; text-transform: uppercase; padding: 3px 0 5px; letter-spacing: 2px; }
	h4 { font-size: 120%; color: #314687; padding: 12px 0 2px; }
	.datatable caption { font-size: 140%; }
	.data-section h2, .tabsection h2 { font-size: 140%; font-weight: bold; padding: 0 0 6px 0; background: url(../images/dotted_line.gif) bottom left repeat-x; }
	
/* navigation */
#navigation ul { margin: 0; list-style-type: none; border-bottom: 1px solid #dad9d9; }
#navigation li { border: 1px solid #fff; border-width: 1px 0; border-color: #dad9d9 #fff #fff; }
#navigation li a { display: block; padding: 10px 0px 10px 30px; color: #314687; text-decoration: none; font-weight: bold;
					font-family: "Trebuchet MS", Verdana; font-size: 120%; }
#navigation li a:hover { background-color: #e7e7e7; }
#navigation li.selected a:hover, #navigation li.selected { background-color: #fff !important; }

#navigation li ul { margin: 5px 0 0px 33px; border: none; }
#navigation li li { border: none; padding: 1px 0 1px 8px; background: url(../images/leftnav_arrow.gif) 0 6px no-repeat; }
#navigation li li a { font-weight: normal; font-size: 100%; padding: 0;  }
#navigation li li a:hover { background: none; text-decoration: underline; }
#navigation li li.selected a { background: none; font-weight: bold; }
#navigation li.selected { background-color: #fff; }
#navigation li.hover { background-color: #e7e7e7; }
#navigation li.selected li.hover { background-color: #fff; }

/* ones with subnav options */
#navigation .handle { float: left; }
#navigation .handle a { margin: 0 8px 0 15px; }
#navigation ul li .handle a, #navigation ul li .handle a:hover { padding: 0; display: block; width: 7px; height: 13px; background: url(../images/leftnav_chevron_down.gif) 0 2px no-repeat; }
#navigation ul li.opened .handle a, #navigation ul li.opened .handle a:hover { background: url(../images/leftnav_chevron_up.gif) 0 2px no-repeat; }
#navigation .handle b { display: none; }
#navigation li.opened a, #navigation li.closed a { display: inline; background: none; padding: 0; }
#navigation li.opened a:hover, #navigation li.closed a:hover { background: none; text-decoration: underline; }
#navigation li.opened, #navigation li.closed { padding: 10px 0px 10px 0px; }

/* mini navigation */
.mininav { padding: 10px 0; font-weight: bold; }

	
/* datatable */
.datatable { width: 97%; table-layout:fixed; margin: 0px auto 10px; border-top: 1px solid #fff; border-bottom: 1px solid #94a7d7; }
.datatable caption { text-align: left; margin: 0 auto; padding: 10px 0 6px 0; background: url(../images/dotted_line.gif) bottom left repeat-x; }
.datatable th { text-align: left; background-color: #8fa6de; color: #fff; border-bottom: 1px solid #fff; font-weight: bold; font-size: 110%; padding: 5px; }
.datatable td { vertical-align: top; border-top: 1px solid #94a7d7; border-bottom: 1px solid #fff; padding: 3px 5px 5px; }
.datatable tr.alt td { background-color: #d5def3; }
.datatable td.flow-data { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; padding-right: 10px; }
.datatable .paging { text-align: right; font-size: 95%; background-color: #94a7d7; color: #fff;}
.datatable .paging a { color: #fff; }
.datatable .paging a:hover { background-color: #fff; color: #94a7d7; }
.datatable .divider { padding-right: 10px; border-left: 1px solid #94a7d7; }
.datatable th.divider { border-left-color: #fff; }
.datatable .form { background-color: #94a7d7; color: #fff; }
.datatable .form label { font-weight: bold; color: #fff; font-size: 120%; }
.datatable .form input { margin: 0px 5px 0px 5px; border: 1px solid #7f9db9; }
/* data sections */
.contain-data { margin: 20px 10px 10px; }
.contain-data .data-section { float: left; width: 48%; margin: 0; }
.contain-data .data-section + .data-section { float: right; }
/* ie6 only */ * html .contain-data .data-section { border: 5px solid #fff; border-width: 0 5px; }

/*
.contain-form {  margin: 20px 10px 10px; }
.contain-form .data-section { float: left; width: 49%; margin: 0; }
.contain-form .data-section + .data-section { float: right; }
.contain-form .data-section {}
*/

.data-section { margin: 20px 10px 10px; }
.data-section .data-content { border-top: 1px solid #fff; border-bottom: 3px solid #94a7d7; background-color: #d5def3; padding: 10px; }
.data-list { list-style-type: none; margin: 5px 0; padding: 0;}
.data-list li { padding: 1px 0; }

.data-section .form-content { border-top: 1px solid #fff; background-color: #d5def3; float: left; width: 100%; }
.data-section .form-content .form-element { padding: 8px 0; border-bottom: 1px solid #fff; display: block; clear: both; }
.data-section .form-content .form-element .label { text-align: right; display: block; width: 25%; float: left; font-weight: bold; color: #314687; font-size: 120%; }
.data-section .form-content .form-element .element, .data-section .form-content .form-element .element-group { display: block; float: right; width: 74%; }
.data-section .form-content .form-element .element p, .form-element .element-group p { padding: 0 10px; }

.data-content .form-group { padding: 10px; font-weight: bold; font-size: 105%; }
.data-content .form-group .grouing { background-color: #fff; background-color: #eee; border: 1px solid #999; padding: 5px 5px 8px; display: inline; }
.data-content .form-group .grouing * { display: inline; vertical-align: middle; }
.data-content .form-group select { border: 1px solid #7f9db9; margin: 0 10px; }
.data-content .form-group .grouing select * { display: block; }
.data-content .form-group .selected { color: #314687; }
.form-group .button-save { margin: 0 0 0 20px; }

.data-section .visual-content {}
.data-section .visual-content .workflow { padding: 10px; text-align: center; line-height: 260%; }
.data-section .visual-content .workflow strong { font-weight: bold; padding: 5px; border: 1px solid #7f9db9; margin: 5px 5px; }
.data-section .visual-content .workflow .arrow { background: url(../images/arrow.gif) top right no-repeat; padding-bottom: 5px; }
.data-section .visual-content .workflow .arrow b { visibility: hidden; font-size: 90%; }

.form-element input, .form-element select, .form-element textarea { width: 90%; margin: 1px 0 1px 10px; border: 1px solid #7f9db9; }
.form-element textarea { margin: 4px 0 4px 10px; }
.form-element .element-group input { width: 30%; }
.form-element .checkbox input { width: auto; }
.form-element .checkbox { display: block; }
.form-element .element-group .checkbox { display: inline; float: left; width: 140px; }
.form-element .element-group select { }
.form-element .element-grouping .element-first { float: left; width: 40%; margin: 0 5% 0 10%; }
.form-element .element-grouping .element-last { float: left; width: 40%; }

.contain-form .actions-content { margin: 0 10px; margin-bottom: 20px; }

.actions-content { background-color: #94a7d7; padding: 5px 0; }
.actions-content .primary-action {  margin-left: 25%; padding: 0 0 0 10px; }
.actions-content .primary-action { *margin-left: 20%; *padding: 0 0 0 0px; }

.button-edit { cursor: pointer; margin: 7px 0 3px; background: url(../images/button_edit.gif) no-repeat; width: 42px; height: 22px; border: none; }
.button-edit b { visibility: hidden; }
.tabdata .button-edit { background: url(../images/button_edit_white.gif) no-repeat; }
.button-search { cursor: pointer; margin: 7px 0 3px; background: url(../images/button_search.gif) no-repeat; width: 65px; height: 22px; border: none; }
.button-search b { visibility: hidden; }
.button-add { cursor: pointer; margin: 5px 0 0; background: url(../images/button_add.gif) no-repeat; width: 41px; height: 22px; border: none; }
.button-add b { visibility: hidden; }
.button-save { cursor: pointer; margin: 5px 0 0; background: url(../images/button_save.gif) no-repeat; width: 47px; height: 22px; border: none; }
.button-save b { visibility: hidden; }

.tool-tip { border: 1px solid #94a7d7; background-color: #d1d1d1; width: 280px; border-width: 2px 1px 1px; }
.tool-title { background-color: #94a7d7; color: #fff; padding: 5px; display: none; }
.tool-text { padding: 5px; }

/* start */
.data-group { padding: 10px; border-bottom: 1px solid #fff; }

.data-group .main-operator { float: left; width: 5%; margin-top: 30px; }
.data-group .main-operator b { display: block; text-align: center; }
.data-group .data-element { float: left; width: 30%; }
.data-content .data-element { width: 100%; }
.data-content .data-element .element { height: 100px; overflow: hidden; overflow-y: scroll; text-align: left; }

.data-element h3 { color: #314687; font-weight: bold; font-size: 120%; text-transform: none; letter-spacing: normal; font-family: Arial, Helvetica, sans-serif; }
.data-element h3 .help { display: block; float: right; margin-top: -14px; }
.data-element h3 .help span { display: block; background: url(../images/icon_help.gif) no-repeat; width: 12px; height: 12px; }
.data-element h3 .help b { display: none; }
.data-element .element { background-color: #fff; border: 1px solid #94a7d7; padding: 5px; text-align: center; }
.data-element .element-option { text-align: right; margin-top: 2px; }
.data-element .element .grouping { background-color: #fff; display: block; }
.data-element .operator { font-weight: bold; display: block; text-align: center; padding: 3px 0; }
.data-element .element .grouping .operator { padding: 1px 0; }

.data-element .element .selected { font-weight: bold; background-color: #336699; color: #fff; }
.data-element .element .grouping .operator { display: inline; padding: 0 3px; margin: 0 3px; border: 2px solid #999; border-width: 0 2px; } 
.data-element .element .grouping span { }

/* end */
/* start alternate /
.data-element h3 { color: #314687; font-weight: bold; font-size: 120%; text-transform: none; letter-spacing: normal; font-family: Arial, Helvetica, sans-serif; }
.data-element h3 .help { }
.data-element h3 .help a { background: url(../images/icon_help.gif) no-repeat; width: 12px; height: 12px; text-decoration: none; }
.data-element h3 .help b { visibility: hidden; }
.data-group { padding: 10px; border-bottom: 1px solid #fff; }
.data-group .main-operator b { padding: 0 5px; }
.data-group .data-element { display: block; clear: both; margin: 5px 0;  }
.data-element .element { background-color: #fff; border: 1px solid #94a7d7; padding: 5px; display: inline; width: 40%; }
.data-element .operator { float: left; width: 10%; font-weight: bold; text-align: center; }
.data-group .main-operator { display: block; clear: both; margin-left: 20%; padding: 5px 0 0; }
.data-element .grouping .operator { float: none; }
.data-element h3 { width: 20%; float: left; }
.data-element .element { width: 30%; float: left; display: block; }
/* end */


/* tabs */
.tabsection { margin: 10px; float: left; width: 97%; }
.tabsection .tabs { list-style-type: none; margin: 0; padding: 0; }
.tabsection .tabs li { float: left; background: url(../images/tab_left.gif) no-repeat; padding: 0 0 0 5px; margin: 0 1px 0 0; }
.tabsection .tabs li a { display: block; font-weight: bold; font-size: 120%; padding: 7px 10px 6px 5px; 
						background: url(../images/tab_right.gif) top right no-repeat;  text-decoration: none; color: #666; }
.tabsection .tabs li a:hover { color: #336699; }	
.tabsection .tabs li.selected { background: url(../images/tab_selected_left.gif) no-repeat; }
.tabsection .tabs li.selected a { color: #336699; background: url(../images/tab_selected_right.gif) top right no-repeat; }				

.tabdata { border: 1px solid #94a7d7; border-top-width: 8px; position: relative; display: block; clear: both; padding: 10px; }
.tabdata { background-color: #fff; }
.tabdata .options .data { float: left; margin-top: 5px; }
.tabdata .options .actions { float: right; margin-top: 0px; }
.tabdata h2 { clear: both; padding-top: 10px; border-bottom: 1px solid #fff; }
.tabdata .phrase { padding: 7px; margin: 0; background-color: #ececec; }
.tabdata .operator { paddding: 5px; text-align: center; font-weight: bold; }
.tabdata .datatable { clear: both; width: 100%; }
.tabdata .mini { width: 30px; }
.tabdata select { width: 50px; }
.tabdata textarea { width: 100%; }
/* login */

#login { background: #f6f8fc url(../images/masthead_bg.gif) repeat-x; text-align: center; }	
#loginbox { background-color: #fff; border: 5px solid #8fa6de; text-align: left; margin: 100px auto; width: 330px; padding: 15px 10px; }
.login-info { float: left; width: 156px; }
.login-info img { margin-bottom: 10px; }
.login-info p { padding-right: 30px; }
.login-form { float: left; width: 158px; }
.login-form input { width: 148px; margin: 3px 0 8px; border: 1px solid #7f9db9; padding: 1px 4px; }
.login-form label { font-weight: bold; color: #314687; font-size: 120%; }
.login-form label.checkbox { font-size: 90%; color: #333; font-weight: normal; display: block; }
.login-form label.checkbox input { width: auto; border: none; float: left; margin-right: 5px;  }
.button-login { cursor: pointer; clear: both; margin-top: 5px; background: url(../images/button_login.gif) no-repeat; display: block; width: 52px; height: 22px; border: none; }
.button-login b { display: none; }
	
#footer { clear: both; margin: 10px 30px 30px 220px; border-top: 1px solid #d9e6b6; background: #eef5da url(../images/footer_bg.gif) bottom left no-repeat; font-size: 90%;  }
#footer .info { border-top: 1px solid #fff; background: url(../images/footer_bg_right.gif) bottom right no-repeat; padding: 10px 30px; }
#footer .copyright { float: left; width: auto; padding: 0; }
#footer .global-options { float: right; width: auto; padding: 0; }
#footer a { color: #444242; }


/* AUTO CLEARING : http://www.positioniseverything.net/easyclearing.html */
	
	.clearfix:after, #masthead:after, #content-container:after, #footer .info:after, #container:after, #loginbox:after, 
	.contain-data:after, .form-element:after, .data-group:after
	{ content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
	
	.clearfix, #masthead, #content-container, #footer .info, #container, #loginbox, .contain-data, .form-element,
	.data-group
	{display: inline-block;}
	
	/* Hides from IE-mac \*/
	* html .clearfix, * html #masthead, * html #content-container, * html #footer .info, * html #container, * html #loginbox,
	* html .contain-data, * html .form-element, * html .data-group
	{height: 1%;}
	
	.clearfix, #masthead, #content-container, #footer .info, #container, #loginbox, .contain-data, .form-element,
	.data-group
	{display: block;}
	/* End hide from IE-mac */